@media (min-width:1200.0px) {
    header .menu .action-icons {
        display: none;
    }

    header nav ul li {
        margin: 5px 8px;
    }

    header nav ul li a {
        padding-bottom: 4px;
        border-bottom: 1px solid transparent;
    }

    header nav ul li a.active,
    header nav ul li a:hover {
        border-bottom: 1px solid var(--thm-gold);
    }
    .desk-pr-40{
     padding-right: 40px;
    }
}

@media (max-width:1199.9px) {
    header nav {
        flex-flow: column;
    }

    header nav ul {
        flex-flow: column;
    }

    header .menu .action-icons img.open,
    header .menu .action-icons.active img.close {
        display: block;
    }

    header .menu .action-icons img.close,
    header .menu .action-icons.active img.open {
        display: none;
    }

    header nav .menu {
        --size: 40px;
        width: 100%;
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        padding-left: calc(var(--size) + 10px);
        padding-right: calc(var(--size) + 10px);
        margin-bottom: 5px;
    }

    header nav .menu .action-icons {
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        z-index: 2;
    }

    header .menu-container {
        background-color: var(--text-black);
        width: 100%;
        display: grid;
        transition: all 0.5s;
        grid-template-rows: 0fr;
    }

    header .menu-container.active {
        grid-template-rows: 1fr;
    }

    header nav ul {
        overflow: hidden;
    }

    header .menu-container ul {
        padding: 0px;
        opacity: 0;
        transition: all 0.5s;
    }

    header .menu-container.active ul {
        overflow-y: auto;
        opacity: 1;
    }

    header .menu-container ul li {
        width: 100%;
    }

    header .menu-container ul li a {
        width: 100%;
        display: block;
        padding: 10px 20px;
        border-bottom: 1px solid #fff3;
        transition: all 0.5s;
    }
    header .menu-container ul li:last-child a{
        border-bottom-width: 0px;
    }

    header nav ul li a.active,
    header nav ul li a:hover {
        background: var(--thm-gold);
        color: var(--text-white);
        border-bottom: 1px solid var(--thm-gold);

    }
}



@media (min-width: 991.0px) {
    .thm-col-4 {
        width: calc(100% / 3);
    }

    .thm-col-6 {

        width: 50%;
    }
    .leaf-villa .slider-overlapper{
    margin-top: 45px;
}
}
@media (max-width: 990.9px) {
.about .slider-overlapper,
.amenities .slider-overlapper,
.story .slider-overlapper{
    position: relative;
    transform: none;
    padding-top: 25px;
    top: 0;
    width: 100%;
}
.leaf-villa .slider-overlapper{
    margin-top: 25px;
}
.faq{
    max-width: 100%;
}
.awards .content-box .grid-box{
    margin-right: auto;
}
.address .title-icon{
    justify-content: center;
    margin-bottom: 15px;
}
.address{
    text-align: center;
}
    footer .usefull-links-box .social-links{
        margin-left: 0;
        margin-right: auto;
    }
    footer .usefull-links-box .usefull-links{
        justify-content: flex-start;
    }
          .location .nearby-list{
        max-width: 100%;
      }
      .location .nearby-list .faq{
        width: 100%;
      }
}

@media (min-width: 765.0px) and (max-width: 990.9px) {
    .thm-col-4 {
        width: calc(100% / 2);
    }

    .thm-col-6 {
        width: 100%;
    }
    .ipad-mt-45{
        margin-top: 45px;
    }
    .plan .points{
        justify-content: space-between;
    }
    .amenities .points{
      flex-wrap: nowrap;
    }
    .ipad-ml-auto{
        margin-left: auto;
    }
}
@media (max-width: 764.9px){
.mobile-mt-45{
        margin-top: 45px;
    }
       .mobile-ml-auto{
        margin-left: auto;
    }
    .counter-box{
        flex-wrap: wrap;
        justify-content: normal;
    }
    .plan .points,
    .amenities .points{
        justify-content: space-between;
    }
    /* .amenities .points{
        padding-left: 15px;
        padding-right: 15px;
    } */
    .plan .plan-info-box{
        flex-wrap: wrap;
    }
    .mobile-mt-30{
        margin-top: 30px;
    }
        .mobile-mt-20{
        margin-top: 20px;
    }
    .awards .content-box .grid-box{
        max-width: 100%;
        gap:10px;
    }
    .awards .content-box .grid-box .img{
        margin:0px;
    }
    .awards .content-box{
            padding: 45px 20px;
    }
    .feature-grid-box{
        grid-template-columns: repeat(2, 1fr);
    }
    footer .partner-box .text{
        margin-top: 15px;
    }
    footer .f-logo-box{
        flex-flow: column;
    }
    footer .f-logo-box .logo{
        margin-right: auto ;
        margin-bottom: 10px;
    }
    footer .contact-links ul{
        margin-bottom: 0px;
    }
      footer .contact-links ul li{
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 10px;
      }
      footer .partner-box{
        margin-left: 0;
      }
      header nav .menu{
        --size:35px;
      }
      .points{
        margin-top: 20px;
      }
     .points ul{
       margin-top: -10px;
       min-width: max-content;
      }

}
@media (max-width: 390.9px){
        .feature-grid-box {
        grid-template-columns: repeat(1, 1fr);
    }
    footer .partner-box .text{
              line-break: anywhere;
    }
   .awards  .head-title{
        font-size: 22px;
        line-height: 28px;
    }
    .qr-box{
       grid-template-columns: 1fr;
       max-width: 180px;
       margin: auto;
    }
    .qr-box .img{
        margin-right: 0;
    }
    
}
@media (max-width: 414.9px) {
        .home .slide-content .btn-set{
        justify-content: center;
    }
    .points ul{
        min-width:50%;
    }
}